package com.jeeplus.modules.sg.audit.record.entity;

import com.jeeplus.core.persistence.DataEntity;

public class Record extends DataEntity<Record> {
    //记录导入综合信息表是否完成
    private String information;
    //记录导入甲供材表是否完成
    private String material;
    //导入人
    private String importUser;
    //同步时间
    private String importDate;

    public String getInformation() {
        return information;
    }

    public void setInformation(String information) {
        this.information = information;
    }

    public String getMaterial() {
        return material;
    }

    public void setMaterial(String material) {
        this.material = material;
    }

    public String getImportUser() {
        return importUser;
    }

    public void setImportUser(String importUser) {
        this.importUser = importUser;
    }

    public String getImportDate() {
        return importDate;
    }

    public void setImportDate(String importDate) {
        this.importDate = importDate;
    }
}
